Bug 1289011 - GlusterFS brick options not listed in heketi.json
GlusterFS brick options not listed in heketi.json
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: heketi (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luis Pabón
Anush Shetty
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 03:48 EST by Anush Shetty
Modified: 2016-11-08 17:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-24 15:03:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anush Shetty 2015-12-07 03:48:33 EST
Description of problem: The following brick options for glusterfs should be listed in /etc/heketi/heketi.json: brick_max_size_gb, brick_min_size_gb,max_bricks_per_volume

Version-Release number of selected component (if applicable): 
heketi-1.0.2-1.el7rhgs.x86_64

How reproducible: Always
Comment 2 Luis Pabón 2015-12-13 22:50:20 EST
These options are more of "advanced" options.  Let's add them to the documentation on both the upstream wiki and downstream RHGS.
Comment 3 Luis Pabón 2015-12-13 23:02:17 EST
Upstream documentation update: https://github.com/heketi/heketi/wiki/Running-the-server#advanced-options
Comment 4 Luis Pabón 2016-01-05 00:23:14 EST
This can be closed, right?

Note You need to log in before you can comment on or make changes to this bug.